
<nav>
    <div class="nav nav-tabs" id="nav-tab" role="tablist">
        <a class="nav-item nav-link active" id="nav-status-tab" data-toggle="tab" href="#nav-status" role="tab" aria-controls="nav-home" aria-selected="true">Status</a>
        <a class="nav-item nav-link" id="nav-siswa-tab" data-toggle="tab" href="#nav-siswa" role="tab" aria-controls="nav-profile" aria-selected="false">Data Siswa</a>
        <a class="nav-item nav-link" id="nav-berkas-tab" data-toggle="tab" href="#nav-berkas" role="tab" aria-controls="nav-profile" aria-selected="false">Berkas</a>
    </div>
</nav>
<div class="tab-content" id="nav-tabContent">
    <div class="tab-pane fade show active" id="nav-status" role="tabpanel" aria-labelledby="nav-status-tab">
        <div class="form-row">

            <div class="col-md-6">
                <table class="table table-bordered">
                    <tbody>
                        <tr>
                            <th scope="row">Kategori</th>
                            <td><span id="cb_kategori">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Jenjang Pendidikan</th>
                            <td><span id="cb_jenjang_pendidikan">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Kelas</th>
                            <td><span id="cb_kelas">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Jenis Pendaftaran</th>
                            <td><span id="cb_jenis_pendaftaran">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Status Proses <a href="javascript:void(0);" data-toggle="tooltip" data-placement="right" title="Perlu diketahui, bahwa status proses ialah status yang sedang berjalan, tapi kemunculan berkas ini ada di tahapan selanjutnya"><i class="fa fa-info-circle" aria-hidden="true"></i></a></th>
                            <td><span id="cb_status_proses">Sedang Memuat</span></td>
                        </tr>

                    </tbody>
                </table>
            </div>
            <div class="col-md-6">
                <table class="table table-bordered">
                    <tbody>
                        <tr>
                            <th scope="row">Status Berkas</th>
                            <td><span id="cb_status_berkas">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Status Bayar Daftar</th>
                            <td><span id="cb_status_bayar_daftar">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Status Observasi</th>
                            <td><span id="cb_status_observasi">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Status Bayar Pendidikan</th>
                            <td><span id="cb_status_bayar_pendidikan">Sedang Memuat</span></td>
                        </tr>
                        <tr>
                            <th scope="row">Status Siswa</th>
                            <td><span id="cb_status_siswa">Sedang Memuat</span></td>
                        </tr>

                    </tbody>
                </table>
            </div>
        </div>
    </div>

    <div class="tab-pane fade" id="nav-siswa" role="tabpanel" aria-labelledby="nav-siswa-tab">
        <div class="form-row">
            <div class="col-md-6">
                <input type="hidden" id="IdPpdbDaftar" />
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Jalur Daftar</label>
                    <div class="col-sm-8">
                        <select class="form-control" id="IdJalurPendaftaran" name="IdJalurPendaftaran" data-input="wajib" disabled>
                        </select>
                        <small id="infoPrestasi" style="display:none;"><a href="javascript:void(0);" onclick="ModalPrestasis(true);" style="cursor:pointer;">Lihat Prestasi Saya</a> </small>
                    </div>
                </div>
                <div id="divNisn"></div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">NIK Calon Peserta Didik</label>
                    <div class="col-sm-8">
                        <input id="NikSiswa" type="number" name="NikSiswa" class="form-control" placeholder="Ketik NIK Calon Peserta Didik..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Nama Calon Peserta Didik</label>
                    <div class="col-sm-8">
                        <input id="Nama" type="text" name="Nama" class="form-control" placeholder="Ketik Nama Calon Peserta Didik..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Nama Panggilan</label>
                    <div class="col-sm-8">
                        <input id="NamaPanggilan" type="text" name="NamaPanggilan" class="form-control" placeholder="Ketik Nama Panggilan..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Jenis Kelamin</label>
                    <div class="col-sm-8">
                        <select class="form-control" name="KdJenisKelamin" id="KdJenisKelamin" data-input="wajib" disabled>
                            <option value="">Select One</option>
                            <option value="L">Laki - Laki</option>
                            <option value="P">Perempuan</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Asal Sekolah </label>
                    <div class="col-sm-8">
                        <input id="AsalSekolah" type="text" name="AsalSekolah" class="form-control" placeholder="Ketik Asal Sekolah..." readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Agama</label>
                    <div class="col-sm-8">
                        <select class="form-control" name="IdAgama" id="IdAgama" data-input="wajib" disabled>
                            <option value="">Select One</option>
                            <option value="1">Islam</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Tempat Lahir</label>
                    <div class="col-sm-8">
                        <input id="TempatLahir" type="text" name="TempatLahir" class="form-control" placeholder="Ketik Tempat Lahir..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Tanggal Lahir</label>
                    <div class="col-sm-8">
                        <input id="TanggalLahir" type="text" name="TanggalLahir" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Alamat Tinggal</label>
                    <div class="col-sm-8">
                        <textarea id="AlamatTinggal" type="text" name="AlamatTinggal" class="form-control" placeholder="Ketik Alamat Tinggal..." style="height: 90px;" data-input="wajib" readonly></textarea>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">NIK Ibu</label>
                    <div class="col-sm-8">
                        <input id="NikIbu" type="number" name="NikIbu" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Nama Ibu</label>
                    <div class="col-sm-8">
                        <input id="NamaIbu" type="text" name="NamaIbu" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Pekerjaan Ibu</label>
                    <div class="col-sm-8">
                        <select class="form-control" id="IdJenisPekerjaanIbu" name="IdJenisPekerjaanIbu" data-input="wajib" disabled>
                            <option>Select One</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Instansi Ibu</label>
                    <div class="col-sm-8">
                        <input id="NamaInstansiIbu" type="text" name="NamaInstansiIbu" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">NIK Ayah</label>
                    <div class="col-sm-8">
                        <input id="NikAyah" type="number" name="NikAyah" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Nama Ayah</label>
                    <div class="col-sm-8">
                        <input id="NamaAyah" type="text" name="NamaAyah" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Pekerjaan Ayah</label>
                    <div class="col-sm-8">
                        <select class="form-control" id="IdJenisPekerjaanAyah" name="IdJenisPekerjaanAyah" data-input="wajib" disabled>
                            <option>Select One</option>
                        </select>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Instansi Ayah</label>
                    <div class="col-sm-8">
                        <input id="NamaInstansiAyah" type="text" name="NamaInstansiAyah" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Alamat Ortu</label>
                    <div class="col-sm-8">
                        <input id="AlamatOrtu" type="text" name="AlamatOrtu" class="form-control" placeholder="Ketik Alamat Ortu..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">No Handphone</label>
                    <div class="col-sm-8">
                        <input id="NoHandphoneOrtu" type="number" name="NoHandphoneOrtu" class="form-control" placeholder="Ketik No Handphone..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Alamat E-Mail</label>
                    <div class="col-sm-8">
                        <input id="EmailOrtu" type="email" name="EmailOrtu" class="form-control" placeholder="Ketik Alamat E-Mail..." data-input="wajib" readonly>
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-sm-4 col-form-label">Seragam</label>
                    <div class="col-sm-8">
                        <select class="form-control" name="Seragam" id="Seragam" data-input="wajib" disabled>
                            <option value="">Select One</option>
                            <option value="1">Islam</option>
                        </select>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="tab-pane fade" id="nav-berkas" role="tabpanel" aria-labelledby="nav-berkas-tab">
        <div class="form-row">

            <div class="col-md-6">
                <table class="table table-bordered">
                    <tbody>
                        <tr id="fotoSiswa" style="display:none">
                            <th scope="row">Foto Siswa</th>
                            <td><a href="#" id="linkFotoSiswa" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="ktpIbu" style="display:none">
                            <th scope="row">KTP Ibu</th>
                            <td><a href="#" id="linkKtpIbu" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="ktpAyah" style="display:none">
                            <th scope="row">KTP Ayah</th>
                            <td><a href="#" id="linkKtpAyah" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="kartuKeluarga" style="display:none">
                            <th scope="row">Kartu Keluarga</th>
                            <td><a href="#" id="linkKartuKeluarga" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="suratKesehatan" style="display:none">
                            <th scope="row">Surat Kesehatan</th>
                            <td><a href="#" id="linkKartuKeluarga" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="bebasNarkoba" style="display:none">
                            <th scope="row">Surat Ket. Bebas Narkoba</th>
                            <td><a href="#" id="linkBebasNarkoba" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="sertifikatPrestasi" style="display:none">
                            <th scope="row">Sertifikat Prestasi</th>
                            <td><a href="#" id="linkSertifikatPrestasi" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="kartuPeserta" style="display:none">
                            <th scope="row">Kartu Peserta</th>
                            <td><a href="#" id="linkKartuPeserta" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="raport" style="display:none">
                            <th scope="row">Raport</th>
                            <td><a href="#" id="linkRaport" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>
                        <tr id="perjanjianCicil" style="display:none">
                            <th scope="row">Perjanjian Cicil</th>
                            <td><a href="#" id="linkPerjanjianCicil" class="btn btn-primary" target="_blank"><i class="fa fa-download"></i> Download</a></td>
                        </tr>

                    </tbody>
                </table>
            </div>
            <div class="col-md-6">
                <img src="~/assets/img/ilus-download.png" width="300px" />
            </div>
        </div>
    </div>
</div>